.version.faqs /* version checker */
{
	color: #00001B;
	background-color: #DAEB6A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1654px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
}

#pu1612
{
	width: 0.01px;
}

#u1612
{
	z-index: 2;
	width: 216px;
	position: relative;
	margin-right: -10000px;
}

#u75
{
	z-index: 4;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	left: 216px;
	padding: 51px 54px 16px 34px;
}

#pu77
{
	width: 0.01px;
	margin-left: 11px;
}

#u77
{
	z-index: 6;
	width: 303px;
	position: relative;
	margin-right: -10000px;
}

#u1428
{
	z-index: 146;
	width: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 304px;
}

#pu102-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 414px;
}

#u102-10
{
	z-index: 9;
	width: 176px;
	min-height: 89px;
	margin-left: 50px;
	position: relative;
}

#u116-4
{
	z-index: 19;
	width: 204px;
	min-height: 23px;
	margin-left: 22px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu1423
{
	width: 0.01px;
	margin-top: 14px;
}

#u1423
{
	z-index: 144;
	width: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1418
{
	z-index: 142;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u1412
{
	z-index: 140;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 127px;
}

#u108
{
	z-index: 23;
	width: 656px;
	margin-top: 33px;
	position: relative;
}

#menuu338
{
	z-index: 43;
	width: 627px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u339
{
	width: 76px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u342
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u342:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u342.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 29px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 23px;
}

#u342:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u342.MuseMenuActive #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u457
{
	width: 94px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u460
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u460:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u460.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u463-4
{
	width: 48px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 23px;
}

#u460:hover #u463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u460.MuseMenuActive #u463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u450
{
	width: 166px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u453
{
	width: 166px;
	padding-bottom: 16px;
	position: relative;
}

#u453:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u453.MuseMenuActive
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u456-4
{
	width: 106px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 23px;
}

#u453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u453.MuseMenuActive #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u454
{
	z-index: 62;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 129px;
}

#u453:hover #u454
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u451
{
	width: 165px;
	top: 30px;
}

#u619
{
	width: 163px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u619:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u621-4
{
	width: 99px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u619:hover #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u619.MuseMenuActive #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u628
{
	width: 163px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u619.MuseMenuActive,#u628:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u630-4
{
	width: 101px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u628:hover #u630-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u628.MuseMenuActive #u630-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u634
{
	width: 163px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u628.MuseMenuActive,#u634:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u635-4
{
	width: 25px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 65px;
}

#u634:hover #u635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u634.MuseMenuActive #u635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u641
{
	width: 163px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u634.MuseMenuActive,#u641:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u644-4
{
	width: 67px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 44px;
}

#u641:hover #u644-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u641.MuseMenuActive #u644-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u452,#u618,#u625,#u633,#u640,#u647
{
	width: 165px;
	position: relative;
}

#u648
{
	width: 163px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u641.MuseMenuActive,#u648:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u648.MuseMenuActive
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u650-4
{
	width: 128px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u648:hover #u650-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u648.MuseMenuActive #u650-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u471
{
	width: 179px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u474
{
	width: 179px;
	padding-bottom: 16px;
	position: relative;
}

#u474:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px;
}

#u474.MuseMenuActive
{
	width: 179px;
	min-height: 0px;
	margin: 0px;
}

#u477-4
{
	width: 119px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 23px;
}

#u474:hover #u477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u474.MuseMenuActive #u477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u476
{
	z-index: 101;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 142px;
}

#u453.MuseMenuActive #u454,#u474:hover #u476
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u474.MuseMenuActive #u476
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u472
{
	width: 223px;
	top: 30px;
}

#u655
{
	width: 221px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u655:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u657-4
{
	width: 126px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 43px;
}

#u655:hover #u657-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u655.MuseMenuActive #u657-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u662
{
	width: 221px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u655.MuseMenuActive,#u662:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u665-4
{
	width: 62px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 75px;
}

#u662:hover #u665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u662.MuseMenuActive #u665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u669
{
	width: 221px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u662.MuseMenuActive,#u669:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u672-4
{
	width: 165px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 24px;
}

#u669:hover #u672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u669.MuseMenuActive #u672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u683
{
	width: 221px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u669.MuseMenuActive,#u683:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u684-4
{
	width: 57px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 78px;
}

#u683:hover #u684-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u683.MuseMenuActive #u684-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u473,#u654,#u661,#u668,#u682,#u675
{
	width: 223px;
	position: relative;
}

#u676
{
	width: 221px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u683.MuseMenuActive,#u676:hover
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u676.MuseMenuActive
{
	width: 221px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u679-4
{
	width: 119px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 47px;
}

#u676:hover #u679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u676.MuseMenuActive #u679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u478
{
	width: 104px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#u479
{
	width: 104px;
	padding-bottom: 18px;
	position: relative;
}

#u479:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u479.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u482-4
{
	width: 58px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 23px;
}

#u479:hover #u482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u479.MuseMenuActive #u482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u2979
{
	z-index: 150;
	width: 960px;
	padding-bottom: 5px;
	position: relative;
}

#u2980-4
{
	z-index: 151;
	width: 266px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 61px;
}

#u573-4
{
	z-index: 155;
	width: 116px;
	min-height: 45px;
	background-color: transparent;
	margin-left: 82px;
	margin-top: 62px;
	position: relative;
}

#ppu1001-9
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 24px;
}

#pu1001-9
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1001-9
{
	z-index: 167;
	width: 398px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
}

#u1002-12
{
	z-index: 176;
	width: 398px;
	min-height: 98px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u1003-14
{
	z-index: 188;
	width: 398px;
	min-height: 96px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u1002-5,#u1003-6
{
	color: #772C81;
}

#u1004-11
{
	z-index: 202;
	width: 394px;
	min-height: 126px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#pu838
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 426px;
}

#u838
{
	z-index: 159;
	width: 370px;
	background-color: transparent;
	position: relative;
}

#u844
{
	z-index: 161;
	width: 370px;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u850
{
	z-index: 163;
	width: 370px;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
}

#pu1005-13
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 12px;
}

#u1005-13
{
	z-index: 213;
	width: 398px;
	min-height: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u573-2,#u1001-2,#u1002-2,#u1003-2,#u1004-2,#u1005-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u573,#u1001,#u1002,#u1003,#u1004,#u1005
{
	line-height: 29px;
}

#u855
{
	z-index: 165;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u76
{
	z-index: 5;
	width: 960px;
	padding-top: 2px;
	padding-bottom: 44.25px;
	margin-top: 40px;
	position: relative;
}

#u101
{
	z-index: 8;
	width: 960px;
	height: 6px;
	position: relative;
}

#pu331
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 29px;
}

#u331
{
	z-index: 41;
	width: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1465
{
	z-index: 148;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu117-8
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: -5px;
}

#u117-8
{
	z-index: 24;
	width: 192px;
	min-height: 72px;
	position: relative;
	margin-right: -10000px;
}

#u170-9
{
	z-index: 32;
	width: 451px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 345px;
}

.html
{
	background-color: #F0F0E6;
}

body
{
	position: relative;
	min-width: 960px;
}

